[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#274761: gibraltar-bootsupport, loadlin: gibraltar-bootsupport and loadlin have a conflicting file

Package: gibraltar-bootsupport,loadlin
Severity: serious

gibraltar-bootsupport and loadlin both contain a sbin/freeramdisk
file, so they should conflict with each other. (I would suggest
that gibraltar-bootsupport declares the conflict as it is only
installed in special configurations anyway.

	Frank Lichtenheld

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-k7-smp
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8

Reply to: